Bug 20679 - tcsh '<<' security issue
Summary: tcsh '<<' security issue
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tcsh   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-11 18:41 UTC by Pekka Savola
Modified: 2007-03-27 03:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-30 23:02:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2000:121 normal SHIPPED_LIVE : Updated tcsh packages are now available for Red Hat Linux. 2000-11-30 05:00:00 UTC

Description Pekka Savola 2000-11-11 18:41:48 UTC
Debian have just released a security errata for tcsh '<<' issue reported on
Bugtraq.  I fear RHL is vulnerable too.

Comment 1 Nalin Dahyabhai 2000-11-30 23:02:40 UTC
It is.  An errata is being prepped.


Note You need to log in before you can comment on or make changes to this bug.